@charset "utf-8";

section h2{
	text-align: center;
	position: relative;
	margin-bottom: 60px;
	letter-spacing: 0.15em;
}
h2 span{
	font-family: Oswald, sans-serif;
    font-size: 0.7rem;
    color: #ff3333;
	display: block;
    margin-bottom: 0.618rem;
    letter-spacing: 0.2rem;
}
h3{
	text-align: center;
	font-size: 1.5rem;
	margin-bottom: 20px;
}
h3 span{
	font-size: 1.65rem;
}

/* ボタン */
.btn {
    position: relative;
}
i.link-icon_arrow-md_wht {
    position: absolute;
    right: 34px;
    top: 50%;
}
i.link-icon_arrow-md_wht::after {
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/* topエリア */
.title{
	margin-top: 120px;
}
.title_bg {
    padding: 130px 0px 0px;
    background-image: url(/product/3dprinter/desktopmetal/img/desktopmetal_top.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
	min-height: 380px;
}
.title h1{
	font-size: 2rem;
	font-weight: normal;
    color: #fff;
	text-align: center;
    margin-top: 1rem;
	letter-spacing: 0.15em;
	width: 900px;
	margin: 0 auto;
	text-shadow: #000 3px 3px 8px;
}
.title h1 span{
	font-size: 1.3rem;
	letter-spacing: 1.3px;
	display: inline-block;
    margin-top: 2rem;
	line-height: 1.5em;
	font-weight: normal;
}	
.ttl_gr{
	width: 1100px;
	margin: 0 auto;
	padding: 0.5rem 6rem;
	color: #fff;
	background-image: -webkit-gradient(linear, left top, right top, from(#ff3333), to(#fff));
	background-image: -webkit-linear-gradient(left, #ff3333 0%, #fff 100%);
	background-image: linear-gradient(to right, #ff3333 0%, #fff 100%);
	margin-bottom: 14px;
	font-size: 1.8rem;
	font-weight: bold;
}
.ttl_gr_right{
	text-align: right;
	background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#ff3333));
	background-image: -webkit-linear-gradient(right, #ff3333 0%, #fff 100%);
	background-image: linear-gradient(to left, #ff3333 0%, #fff 100%);
}


/*****************************************************
	スマホ用
******************************************************/
@media only screen and (max-device-width: 599px) {
	.title {
		margin-top: 70px;
	}
	.title_bg {
		padding: 40px 0px 0px;
		background-image: url(/product/3dprinter/desktopmetal/img/desktopmetal_top_sp.png);
	}
	.title h1 {
		width: 100%;
		padding: 0 20px 20px;
	}
	.title h1 span {
		margin-left: 0;
		font-size: 1.2rem;
	}
	.title h1 small{
		font-size: 0.9rem;
	}
}

/*==========================================================================
	製品ラインアップ
============================================================================*/
.product_lineup {
    border-collapse: collapse;
    table-layout: fixed;
    font-size: 0.9rem;
    text-align: center;
    width: 100%;
    margin: 2rem 0;
    line-height: 1.5;
}
.product_lineup th img{
    width: 290px;
}
.product_lineup th{
    text-align: center;
}
.product_lineup th,.product_lineup td{
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.product_lineup td{
    vertical-align: top;
}
.product_lineup p{
    padding: 0 20px;
	text-align: left;
}
.product_lineup p span{
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	display: block;
	margin-bottom: 14px;
}
.product_lineup td.color01{
	background: #FF6E5E;
	color: #fff;
	vertical-align: middle;
    padding: 5px 0;
}
.product_lineup td.color02{
	background: #DA0019;
	color: #fff;
	vertical-align: middle;
    padding: 5px 0;
}
.product_lineup a{
	text-decoration : none;
	color: #444;
}
.product_lineup a:hover{
	text-decoration : underline;
	opacity: 0.5;
}
.section1_footnote {
    margin-bottom: 0;
}
/* モデルサンプル */
.sample01 ul{
	display: flex;
    flex-wrap: wrap;
	margin: 50px 0 70px;
}
.sample01 li{
    width: 18%;
	box-sizing: border-box;
    padding: 20px 10px 10px;
    border: solid 1px #cccccc;
    border-radius: 6px;
    margin-bottom: 20.5px;
    text-align: center;
    margin-right: 20.5px;
    box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
}
.sample01 li:nth-child(5),.sample01 li:nth-child(10),.sample01 li:nth-child(15){
    margin-right: 0;
}
.sample01 p{
    margin-bottom: 10px;
}
.sample02 ul{
	display:flex;
	justify-content:space-between;
	margin: 50px 0;
}
.sample02 ul li{
	width: 47%;
}
.sample02 dl{
	display: flex;
}
.sample02 dd{
	text-align: center;
	margin-right: 20px;
}
.sample02 dd img{
	width: 150px;
	margin-top: 20px;
}
.sample02 dt p{
	font-size: 0.8rem;
	line-height: 1.3;
	margin-bottom: 6px;
	text-indent: -1.1em;
    padding-left: 1.1em;
}
.sample02 span{
	color: #ff3333;
}
.sample02 .product_info{
	width: 300px;
	display:flex;
	flex-wrap: wrap;
	line-height: 1.5;
	padding-left: 30px;
	font-size: 0.8rem;
}
.sample02 .product_info.product_info_left{
	margin-top: 70px;
}
.sample02 .product_info li:nth-child(-n+2){
	margin-bottom: 12px;
}

/* 金属3Dプリンター活用の効果 */
.effect{
	display:flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.effect_right{
	width: 30%;
}
.effect_left dl dd{
	font-weight: bold;
	font-size: 1.4rem;
    margin: 30px 0;
	display: inline-flex;
}
.effect_left dl dd span{
	font-family: 'Oswald', sans-serif;
	font-size: 1.5rem;
	font-weight: normal;
	color: #ff3333;
	margin-right: 20px;
}

/* Desktop Metalの3Dプリンターは金属3Dプリントを身近にします */
.title_cap_bg{
	background-color: #0d1a26;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	margin: 100px 0 0;
}
.title_cap_bg02 {
	background-color: #0d1a26;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	padding: 50px 0px
}
.left_img{
	display:flex;
	justify-content:space-between;
}
.left_img img{
	width: 40%;
	flex-shrink: 0;
}
.left_img p{
	padding: 0 50px 0 40px;
}
.btn_txt{
	text-align: center;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 70px 0 20px;
}


/* section5 */
.section5_footnote{
	width: 900px;
	margin: 0 auto;
	font-size: 14px;
	margin-top: 30px;
}
.section5_footnote  span{
	font-weight: bold;
	padding-bottom: 10px;
}

/* section6 */
.section6{
	padding-bottom: 80px;
}
.section6 ul{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section6_logo{
	width: 200px;
	vertical-align: top!important;
	padding-top: 10px;
}
.section6_logo img{
	width: 170px;
}
.section6_about_dm{
	width: 700px;
	padding-left: 20px;
}
.section6_about_dm > p{
	font-size: 15px;
	line-height: 1.5em;

}
.section6_about_dm table{
	margin-top: 20px;
	margin-bottom: 20px;
}
.section6_about_dm table tbody tr{

}
.section6_about_dm table tbody tr th{
	padding: 5px 0px;
	width: 100px;
	vertical-align: top;
}
.section6_about_dm table tbody tr td{
	/* font-weight: bold; */
	line-height: 1.5em;
}


/*==========================================================================
製品一覧
============================================================================*/
.contents .productArea {
	padding: 60px 0;
	background-color: #f0f0f0;
}
.productAreainnr {
	width: 1000px;
	margin: 0 auto;
}
.productIndex {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0px;
	justify-content: flex-start;
}
.productIndex .productIndexBox {
	box-sizing: border-box;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
	border-radius: 0px;
	margin-bottom: 20px;
}

ul.productIndex li{
	position: relative;
}
ul.productIndex li:last-child{
	margin-bottom: 0px;
}
.productIndex .productIndexBox .productIndexNo {
	margin-bottom: 15px;
	background-color: #f0f0f0;
	color: #1a1a1a;
	line-height: 1;
	font-size: 1.2rem;
	text-align: center;
	padding: 14px;
	border-radius: 20px;
	transition: .2s;
}
.productIndex .productIndexBox .productIndexImg{
	text-align: center;
	margin-bottom: 20px;
}
.productIndex .productIndexBox .productIndexImg img{
	width: 220px;
}
.productIndex .productIndexBox .productIndexText{
	color: #333333;
	font-size:0.9rem;
	text-align: left;
	padding: 0px 5px;
}
ul.productIndex li a {
	transition: .2s;
	text-decoration: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #222;
	box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
ul.productIndex li a:hover{
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	border: 2px solid #ff3333;
	box-shadow:none;
	background: rgba(255,255,255,0.4);
}
.productIndex .productIndexBox {
    width: calc(23.9% - 20px / 4);
    margin-bottom: 0px;
	}

/* 追加 */
.txt_ttl01 {
	font-size: 22px;
	font-weight: 700;
	color: black;
	text-align: center;
	margin: -4rem auto 2rem;
}
.txt_ttl01 a {
	color: black;
	text-decoration: none;
}
.txt_ttl01 a:hover {
	opacity: 0.5;
}
.img_link a:hover {
	opacity: 0.5;
}
/* //追加 */

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents .productArea .productAreainnr {
		margin: 0 auto;
		max-width: 1200px;
	}
	.productIndex {
    margin: 0px;
	}
	.productIndex .productIndexBox {
    width: calc(23.9% - 20px / 4);
    margin-bottom: 0px;
	}
  .productIndex li{
    margin-right: 20px;
  }
  .productIndex li:nth-child(2) {
    margin-right: 20px;
  }
  .productIndex li:last-child {
    margin-right: 0px;
  }
  .productIndex .productIndexBox .productIndexImg img{
    width:100%;;
  }
  .productIndex .productIndexBox .productIndexText{
    font-size:1.0rem;
	line-height: 1.5;
  }
}



/* お知らせ */
.info-list-area{
  height: 300px;
  overflow: auto;
  display:block;
  border-spacing: 0;
  border-collapse:collapse;
  background: #fff;
}
.info-list-area tbody tr {
  border-top: 1px solid #ccc;
}
.info-list-area tbody tr:first-child {
  border-top: none;
}
.info-list-area .date {
  padding: 16px 0 16px 12px;
  vertical-align: top;
  width: 130px;
}
.info-list-area .desc {
  padding: 16px 12px;
  vertical-align: top;
}
.info-list-area .desc span {
    background: #222;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    font-size: 0.9rem;
    line-height: 1.1;
    white-space: nowrap;
	margin-right: 20px;
}
.contentsBullets{
	width: 1000px;
	margin: 0 auto;
}


/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.title h1 {
        width: 100%;
    }
	.ttl_gr{
		width: 100%;
	}
	.product_lineup th img {
		width: 230px;
	}
	.sample01 li{
		width: 17%;
	}
	.sample02 dl {
		flex-direction: column;
	}
	.btn.header_btn {
		width: 240px;
	}
	.btn {
         width: 95%;
	}
	.effect_left{
         width: 100%;		
	}
	.effect_left dl dd {
		margin: 20px 0 30px;
	}
	.effect_right {
		width: 40%;
	}
	.effect_right img {
		padding-left: 10px;
		width: 95%;
	}
	.title_cap_bg {
		font-size: 1.5rem;
		padding: 50px 20px;
	}
	.title_cap_bg02 {
		font-size: 1.5rem;
		padding: 50px 20px;
	}
	.section6 ul {
		width: 90%;
	}
	.contentsBullets {
		width: 90%;
	}
	.productAreainnr {
		width: 95%;
	}
	.productIndex .productIndexBox {
        width: calc(48% - 20px /2);
    }
	ul.productIndex li:nth-child(odd)  {
		margin-right: 20px;
	}
	ul.productIndex li:nth-child(-n+2) {
		margin-bottom: 20px;
	}
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
    .sample01 li{
		width: 20%;
	}
	.sample01 li:nth-child(5), .sample01 li:nth-child(10), .sample01 li:nth-child(15){
        margin-right: 20.5px;
    }
	.btn {
		width: 100%;
	}
	.title {
		margin-top: 70px;
	}

}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	img {
		max-width: 100%;
		height: auto;
	}
	h2 span {
		letter-spacing: 0.2rem;
	}
	h3 span {
		font-size: 1.3rem;
	}
	h3 {
    	font-size: 1.2rem;
    }
	.ttl_gr {
    	width: 100%;
		font-size: 1.2rem;
    }
	.section_inner {
		width: 95%;
	}
	.product_lineup th img {
		width: 120px;
	}
	.product_lineup p {
		padding: 0 10px;
	}
	.product_lineup p span {
		font-size: 1.2rem;
	}
	section {
		padding: 80px 0px 40px;
	}
	.section1_footnote {
		width: 95%;
	}
	.sample01 ul {
		justify-content:space-around;
	}
	.sample01 li {
        width: 44%;
	}
	.sample01 li:nth-child(even) {
        margin-right:0;
	}
	.left_area {
		width: 100%;
		justify-content:space-around;
	}
	.sample {
		width: 100%;
		flex-direction: column;
	}
	.left_area li {
		width: 46%;
	}
	.left_area li:nth-child(even) {
        margin-right:0;
	}
	.left_area li img {
		width: 95%;
	}
	.right_area {
		width: 100%;
		justify-content:space-around;
	}
	.right_area li:nth-child(even) {
        margin-right:0;
	}
	.sample02 dl {
		flex-direction: column;
	}
	.sample02 .product_info {
		flex-direction: column;
	}
	.sample02 dd {
		margin-right: 0;
	}
	.btn {
		width: 95%;
	}
	.btn a {
		font-size: 16px;
	}
	.effect {
		padding: 0 10px;
	}
	.effect_right {
		width: 300px;
		padding-top: 10px;
		margin: 0 auto;
	}
	i.link-icon_arrow-md_wht {
		right: 20px;
	}
	.title_cap_bg {
		font-size: 1.3rem;
		padding: 40px 20px;
	}
	.title_cap_bg02 {
		font-size: 1.3rem;
		padding: 40px 20px;
	}
	.left_img {
		flex-direction: column;
	}
	.left_img img {
		width: 100%;
	}
	.left_img p {
		padding: 20px 10px 0;
	}
	.section6 ul {
        display: flex;
    	flex-direction: column;
    }
	.section6 ul li {
		width: 100%;
	}
	.section6_logo {
        text-align: center;
		margin-bottom: 10px;
    }
	.contentsBullets {
		width: 100%;
	}
	.info_list .info_item .info_title {
		line-height: 1.2;
	}
	.productAreainnr {
		width: 95%;
	}
    .effect{
		display:flex;
		flex-direction: column;
	}
	.productIndex {
		flex-direction: column;
	}
	.productIndex .productIndexBox {
		width: 100%;
		margin-bottom: 20px;
	}
	.contentsBullets {
        padding-right: 20px;
    }
	.info-list-area .date {
	  padding: 16px 0 16px 12px;
	  width: 80px;
	}
}
